@charset "utf-8";
/* TinyMCE Advanced STYLE */

/*中見出し*/
.edit_ttl01{
padding-bottom:1em;
font-size:2.0em;
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
color:#1F1F1F;
line-height: 1.4;
}
.edit_ttl01:not(:first-of-type){
margin-top:2em;
display: block;
clear: both;
float: none;
}

/*大ボタン*/
.edit_btn_primary{
display:table;
margin:6px auto 20px;
padding:15px 40px;
color:#fff !important;
max-width: 100%;
font-size:16px;
font-weight: bold;
text-decoration:none !important;
text-align: center;
line-height:1.4;
border-radius: 3px;
background:#666666;
border-bottom:2px solid #4C4C4C;
}
.edit_btn_primary:hover{
filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
text-decoration:none;
}

/*ボックス*/
.edit_mokujiList{
padding:40px;
border:1px solid #1F1F1F;
margin-bottom:40px;
}
.edit_mokujiList ol,
.edit_mokujiList ul{
margin-left:0 !important;
}
.edit_mokujiList ol a,
.edit_mokujiList ul a{
color:#1F1F1F !important;
}

.edit_mokujiList ol{
list-style: none !important;
}
.edit_mokujiList ol li{
position:relative;
counter-increment: order;
padding-left:23px;
margin:2em 0 0 0 !important;
font-size:1.4em;
}
.edit_mokujiList ol li:before{
color:#3f86aa;
content:counter(order) ".";
display:block;
left:0;
top:0;
position:absolute;
}

.edit_box_gray{
margin:1em;
padding:2em;
background:#f4f4f4;
}
.edit_box_border_gray5{
border:5px solid #e4e4e4;
display:block;
margin:1em;
padding:2em;
}

.edit_box_border_gray1{
border:1px solid #e4e4e4;
display:block;
margin:1em;
padding:2em;
}

.edit_box_border_black1{
border:1px solid #1F1F1F;
display:block;
margin:1em;
padding:2em;
}

/*マーカー*/
.marker_yellow_thin{
  background: linear-gradient(transparent 60%, #ffff66 70%);
}

.marker_red_thin{
  background: linear-gradient(transparent 60%, #ff66ff 70%);
}
.marker_blue_thin{
  background: linear-gradient(transparent 60%, #66ccff 70%);
}
.marker_green_thin{
  background: linear-gradient(transparent 60%, #66FFCC 70%);
}

/*テーブル関連・レイアウト*/
.edit_table-scroll{overflow: auto; white-space: nowrap;}
.edit_contLeft{width:49%;float: left;padding:1em 1% 2em 0;}
.edit_contRight{width:49%;float: right;padding:1em 0 2em 1%;}
.edit_contClear{float:none !important;clear:both !important;height:1px !important;}

#entryWrap table{
margin:12px 0;
min-width:100% !important;
table-layout: fixed !important;
border-collapse:collapse;
line-height: 1.6;
border-style: solid;
border-width: 1px;
border-color: #e4e4e4;
}
#entryWrap table th,
#entryWrap table td{
padding:16px;
border-style: solid;
border-width: 1px;
border-color: #e4e4e4;
word-wrap: break-word;
overflow-wrap : break-word;
white-space:inherit;
}


/*MCE Default Style--------------------------------------------------*/

#entryWrap hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
#entryWrap i {
	border: none;
	font-style: italic;
}
#entryWrap big {
	font-size: 131.25%;
}
#entryWrap ins {
	background: #ffc;
	border: none;
	color: #333;
}
#entryWrap del {
	text-decoration: line-through;
	color: #555;
}
#entryWrap blockquote {
	font-style: italic;
	padding: 0 3em;
}
#entryWrap blockquote cite,
#entryWrap blockquote em,
#entryWrap blockquote i {
	font-style: normal;
}
#entryWrap pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
#entryWrap abbr,
#entryWrap acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
#entryWrap ins {
	text-decoration: none;
}
#entryWrap sup,
#entryWrap sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
#entryWrap sup {
	bottom: 1ex;
}
#entryWrap sub {
	top: .5ex;
}
#entryWrap img {
	margin: 0;
}
#entryWrap img.size-auto,
#entryWrap img.size-large,
#entryWrap img.size-full,
#entryWrap img.size-medium {
	max-width: 100%;
	height: auto;
}
#entryWrap .alignleft,
#entryWrap img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#entryWrap .alignright,
#entryWrap img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#entryWrap .aligncenter,
#entryWrap img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#entryWrap img.alignleft,
#entryWrap img.alignright,
#entryWrap img.aligncenter {
	margin-bottom: 12px;
}
#entryWrap .wp-caption {
	background: #f1f1f1;
	border: none;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important;
	padding: 4px;
	text-align: center;
}
#entryWrap .wp-caption img {
	margin: 5px;
}
#entryWrap .wp-caption p.wp-caption-text {
	margin: 0 0 4px;
}
#entryWrap .wp-smiley {
	margin: 0;
}



/*SP*/
@media screen and (max-width: 768px){
/*中見出し*/
.edit_ttl01{
font-size:18px;
display: block;
clear: both;
float: none;
}

/*ボックス*/
.edit_mokujiList{
padding:20px;
}
.edit_mokujiList ol li{
padding-left:1.5em;
font-size:1.2em;
}

.edit_box_gray,
.edit_box_border_gray5,
.edit_box_border_gray1,
.edit_box_border_black1{
margin:1em 0;
padding:1em;
}

/*テーブル関連・レイアウト*/
.edit_table-scroll{overflow: auto; white-space: nowrap;}
.edit_contLeft{width:100%;float: none;padding:2em 0;}
.edit_contRight{width:100%;float: none;padding:2em 0;}
.edit_contClear{float:none !important;clear:both !important;height:1px !important;}

#entryWrap table{
table-layout: fixed !important;
font-size:13px;
}
#entryWrap table th,
#entryWrap table td{
padding:10px;
word-wrap: break-word !important;
overflow-wrap: break-word !important;
white-space:inherit !important;
}

}
